/**
 * Dark skin
 */

.grid-item.masonry .type-post,
article.hentry,
.blog .comment-form,
.blog-sidebar{
    background: #111111;
}
.widget_meta li a {
    color: #ffffff;
}
.widget_archive li a {
    color: #FFFFFF;
}
.post-categories a,
.widget_nav_menu a,
.widget_nav_menu a:hover,
.jtwt_tweet_text
{
    color: #FFFFFF !important;
}
.widget_archive li,
#calendar_wrap,
#calendar_wrap th,
#calendar_wrap td,
.widget_categories,
.widget_nav_menu .menu-item:hover,
.widget_meta li,
.widget_pages li,
.widget_recent_entries li,
.widget_recent_comments .recentcomments,
.widget_categories li{
    border-color: rgba(255,255,255,.1);
}

.widget_tag_cloud a {
    background: rgba(255,255,255,.1);
    color: #ffffff;
}
.widget_pages li a,
.widget_recent_comments .recentcomments,
.comment-form-comment textarea,
#crumbs .current,
.tag-links > a,
#crumbs a,
.widget_categories .cat-item a,
.widget_recent_entries a,
#crumbs li:before{
    color: #ffffff;
}
.like-text,
.like-count,
.grid-item.masonry h2,
.post h1,
.post p,
.post-small-content > p,
.widget-title{
    color: #ffffff;
}
.portfolio-item-title h2,
.share-title,
.info-title,
ins .amount{
    color: #111111;
}
.filter-button-bg .filter-title,
.menu-arrow-up span{
    color: #111111;
}
.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before {
    color: #fff;
}
.team-position  {
    color: rgba(255,255,255,.5);
}
.testimonials h3 {
    color: #111;
}
.price-title {
    color: #111;
}
.post-date {
    color: #111;
}
.cat-links > a {
    color: #FFFFFF;
}
.horizontal-list-item .photo-count{
    color: #111111;
}
#kenburns-button, #video-button {
    color: #111111;
}
.product-variations label, .woo-price {
    border-color: rgba(255,255,255,0.2);

}